Bananian Linux

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000162Bananian Linux[All Projects] Kernelpublic2015-08-29 18:222015-09-11 11:13
ReporterMatthias 
Assigned ToNico 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
Product Version15.08 
Target VersionKernel 4.2Fixed in VersionKernel 4.2 
Summary0000162: Support for iotop (Kernel 4.1.5)
Descriptionroot@banana:~# iotop
Could not run iotop as some of the requirements are not met:
- Linux >= 2.6.20 with
  - I/O accounting support (CONFIG_TASKSTATS, CONFIG_TASK_DELAY_ACCT, CONFIG_TASK_IO_ACCOUNTING)

root@banana:~# zcat /proc/config.gz | egrep "(CONFIG_TASKSTATS|CONFIG_TASK_DELAY_ACCT|CONFIG_TASK_IO_ACCOUNTING)"
# CONFIG_TASKSTATS is not set

root@banana:~# uname -a
Linux banana 4.1.5-bananian #1 SMP Thu Aug 13 08:43:08 UTC 2015 armv7l GNU/Linux
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000274)
Nico (manager)
2015-08-30 10:22

will be done with the next kernel release
(0000283)
Nico (manager)
2015-09-10 11:03

https://github.com/Bananian/bananian/commit/20e4cff37f8f14ef96f1947b69c8607d4d8adefe [^]

- Issue History
Date Modified Username Field Change
2015-08-29 18:22 Matthias New Issue
2015-08-30 10:21 Nico Assigned To => Nico
2015-08-30 10:21 Nico Status new => assigned
2015-08-30 10:21 Nico Target Version => 16.04
2015-08-30 10:22 Nico Note Added: 0000274
2015-09-06 10:43 Nico Target Version 16.04 => Kernel 4.2
2015-09-10 11:03 Nico Note Added: 0000283
2015-09-10 11:03 Nico Status assigned => resolved
2015-09-10 11:03 Nico Resolution open => fixed
2015-09-11 11:13 Nico Fixed in Version => Kernel 4.2


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker